BANK MEGA SYARIAH ES Bugs - Bug #3795

Issue Save Data Null di Prod BMS
08/14/2025 09:50 AM - Mr lkmal

Status: Assigned Start date: 08/14/2025
Priority: Normal Due date: 08/18/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas Azid,

Terkait case issue null kemarin di Prod BMS, mohon bantuannya untuk melakukan debug di localhost.
Issue yang terjadi adalah:

1. Saat di test melakukan update master data, terkadang muncul pesan null ketika di save (API Post atau Put tidak ter hit).

2. Pada modul Payroll (Basic Data, Regular, dan Additional Data), field amount tidak ter get di Ul, namun saat dicek di DB Prod
BMS, data amount nya muncul.

Mohon dicek issue ini sambil menunggu requirement yang masih kurang dari pihak mereka, yaitu:
1. Webconfig (Done)

2. Foto Last Modified di API 1 (Awaiting)

3. Foto Element Services di API (Awaiting)

Terima kasih.

Notes:

Port: http://remote.minovais.com:31134/

DB:

1442
MinovaisES_BankMegaSyariah_Dev

History

#1 - 08/14/2025 10:46 AM - Kezia Pawitra Yulianti
- Due date set to 08/18/2025

- Status changed from New to Assigned

#2 - 08/14/2025 10:46 AM - Kezia Pawitra Yulianti
- Project changed from PT BMS MIGRATION & ENHANCEMENT to BANK MEGA SYARIAH ES Bugs
